<html>
<head>
<meta HTTP-EQUIV=CONTENT-TYPE CONTENT="text/html; charset=utf-8">
<title>Diapositiva 39</title>
</head>
<body text=#E6E6E6 bgcolor=#003366 link=#0000CC vlink=#000080 alink=#0000CC>
<center>
<a href="text0.html">Primera página</a> <a href="text37.html">Regresar</a> <a href="text39.html">Continuar</a> <a href="text39.html">Última página</a> <a href="Ethics.html">Resumen</a> <a href="img38.html">Imagen</a></center><br>
<h1><b><i><font color=#FF9966> The Trinity of Collective Autonomy </b></i></font></h1><p>
<ul><li><h2>
1. Institutional independence

2. Labor  ++++  This is how you know what the ethical and technical standards of your craft are.

3.  Trust (Affinity to work through difference )
</h2>
<li><h2>All  three mutually reinforce each other</h2>
</ul><br>
<h3>Notas:</h3>
</body>
</html>